.regions-languages button {
  font-size: 10px;
  display: inline-block;
  margin-bottom: 0;
  line-height: 19px;
  padding: 0;
  background-color:transparent;
  text-transform: inherit;
}
.regions-languages .dropdown-backdrop{
display: none;
}

.regions-languages .regionIcon {
  font-size: 16px;
  margin-right: 6px;
  vertical-align: middle;
}

.regions-languages button:active,
.regions-languages .btn-default:hover,
.regions-languages .btn-default:focus,
.regions-languages .btn-default:active:hover  {
background-color: transparent;
}

.regions-languages .open > .btn-default.dropdown-toggle {
background-color: transparent;
}

.regions-languages .dropdown-toggle:focus {
  outline: none;
}

.regions-languages ul {
  list-style: none;
}

.regions-languages .dropdown-menu {
position: absolute;
top: 100%;
right: -11px;
background: #ffffff;
z-index: 110;
padding: 8px;
min-width: 152px;
left: auto;
border-radius: 0;
li {
  border-bottom: 1px dotted #ccc;
  &:last-child {
    border-bottom: 0;
  }
}
}

.regions-languages .dropdown-menu > li > a:hover,
.regions-languages .dropdown-menu > li > a:focus {
background-color:transparent;
outline:0;
color:#1088ca;
}

.regions-languages .dropdown-menu .collapse {
  text-align: left;
}

.dropdown-menu .collapse li a:hover,
.dropdown-menu .collapse li a:focus,
.regions-languages .panel-collapse .selected,
.regions-languages .selected {
  color: #1088ca;
  text-decoration: none;
  background-color: transparent;
}

.regions-languages .dropdown-menu>li>a>i {
  line-height: 20px;
}
.regions-languages .dropdown-menu > li >a,
.regions-languages .dropdown-menu .panel-collapse li a {

  font-size: 12px !important;
  color: #000;
  text-decoration: none;
  text-transform: capitalize;
}

.regions-languages .dropdown  {
display:inline-block;

}

.regions-languages .language-box {
margin-left:10px;
}

.regions-languages .dropdown .btn .caret {
  margin-left: 5px;
  margin-top: 5px;
  vertical-align: middle;
}

.regions-languages .caret-right {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-left: 4px dashed;
  border-top: 4px solid 9;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}

.regions-languages .country-name {
line-height:1;
}

@media (max-width: 767px) {
.regions-languages button  {
    font-size: 6px;
    padding-left: 10px;
}

.regions-languages .flag-icon {
    max-width: 18px;
}

.regions-languages .regionIcon {
    font-size: 13px;
}

.regions-languages .dropdown .btn .caret {
 vertical-align: baseline;
}

.regions-languages .language-box {
 margin-left: 1px;
 }

.country-lang-wrap {
  margin-top: -2px !important;
  margin-right: 8px;
}

.country-name a {
  line-height: 1;
 }
}